#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
ms:
  plugin_openproject_reporting:
    name: "OpenProject Reporting"
    description: "This plugin allows creating custom cost reports with filtering and grouping created by the OpenProject Time and costs plugin."
  button_save_as: "Simpan laporan sebagai..."
  comments: "Komen"
  cost_reports_title: "Masa dan kos"
  label_cost_report: "Laporan kos"
  label_cost_report_plural: "Laporan kos"
  description_drill_down: "Papar butiran"
  description_filter_selection: "Pilihan"
  description_multi_select: "Show multiselect"
  description_remove_filter: "Padam penyaringan. "
  information_restricted_depending_on_permission: "Halaman ini mengandungi informasi terhad, bergantung atas kebenaran anda."
  label_click_to_edit: "Klik untuk edit."
  label_closed: "ditutup"
  label_columns: "Lajur"
  label_cost_entry_attributes: "Atribut kemasukan kos"
  label_days_ago: "pada hari-hari terakhir"
  label_entry: "Kemasukan kos"
  label_filter_text: "Saring teks"
  label_filter_value: "Nilai"
  label_filters: "Saring"
  label_greater: ">"
  label_is_not_project_with_subprojects: "adalah tidak (termasuk subprojek)"
  label_is_project_with_subprojects: "adalah (termasuk subprojek)"
  label_work_package_attributes: "Atribut pakej kerja"
  label_less: "<"
  label_logged_by_reporting: "Dilog oleh"
  label_money: "Nilai tunai"
  label_month_reporting: "Bulan (Dihabiskan)"
  label_new_report: "Laporan kos baru"
  label_open: "buka"
  label_operator: "Pengendali"
  label_private_report_plural: "Laporan kos peribadi"
  label_progress_bar_explanation: "Menjana laporan..."
  label_public_report_plural: "Laporan kos umum"
  label_really_delete_question: "Adakah anda pasti anda ingin menghapuskan laporan ini?"
  label_rows: "Baris"
  label_saving: "Sedang menyimpan ..."
  label_spent_on_reporting: "Tarikh (Dihabiskan)"
  label_sum: "Jumlah"
  label_units: "Unit"
  label_week_reporting: "Minggu (Dihabiskan)"
  label_year_reporting: "Tahun (Dihabiskan)"
  label_count: "Perhitungan"
  label_filter: "Saring"
  label_filter_add: "Tambah saringan"
  label_filter_plural: "Saringan"
  label_group_by: "Kumpulkan mengikut"
  label_group_by_add: "Tambah Kumpulan-secara Atribut"
  label_inactive: "«tidak aktif»"
  label_no: "Tidak"
  label_none: "(tiada data)"
  label_no_reports: "Masih tiada laporan kos."
  label_report: "Laporan"
  label_yes: "Ya"
  load_query_question: "Laporan akan ada %{size} kotak jadual dan mungkin memerlukan sedikit masa untuk dihasilkan. Adakah anda masih mahu cuba untuk menghasilkannya?"
  permission_save_cost_reports: "Simpan laporan kos umum"
  permission_save_private_cost_reports: "Simpan laporan kos peribadi"
  project_module_reporting_module: "Laporan kos"
  text_costs_are_rounded_note: "Nilai yang dipaparkan adalah dibundarkan. Semua kiraan adalah berdasarkan nilai yang tidak dibundarkan."
  toggle_multiselect: "activate/deactivate multiselect"
  units: "Unit"
  validation_failure_date: "bukan tarikh yang sah"
  validation_failure_integer: "bukan integer yang sah"
  export:
    cost_reports:
      title: "Your Cost Reports XLS export"
  reporting:
    group_by:
      selected_columns: "Lajur terpilih"
      selected_rows: "Baris terpilih"
